alter table t_device_group
    add public_cert bigint null comment '公共证书，作为 DynamoDB 表的分区键。';

alter table t_questionnaire
    modify questionnaire_name varchar(200) not null comment '问卷名称';

create index t_events_is_from_parse_ics_index
    on t_events (is_from_parse_ics);

alter table t_user_device_codes
    add hide_overdue tinyint(1) default 0 null comment '是否隐藏逾期杂物 0:否 1:是 default: 0';



UPDATE t_events
SET is_from_parse_ics=1
WHERE sync_event_id is not null;